/* Download button style */

.Download {
    display: inline-block;
    width: 300px;
    height: 120px;
}
.btnDownload{
    width: 100% !important;
    text-align: center !important;
}

/* Related demos */

.content--related {
    text-align: center;
    font-weight: bold;
}

.media-item {
    display: inline-block;
    padding: 1em;
    vertical-align: top;
    -webkit-transition: color 0.3s;
    transition: color 0.3s;
}

.media-item__img {
    max-width: 100%;
    opacity: 0.3;
    -webkit-transition: opacity 0.3s;
    transition: opacity 0.3s;
}

.media-item:hover .media-item__img,
.media-item:focus .media-item__img {
    opacity: 1;
}

.media-item__title {
    margin: 0;
    padding: 0.5em;
    font-size: 1em;
}

@media screen and (max-width: 60em) {
    .row {
		display: block;
		margin-bottom: 3em;
	}

	.box {
		width: 100%;
		padding: 1em;
		background: transparent;
	}
}

@media screen and (max-width: 40em) {
    .codrops-header h1 {
        font-size: 2.8em;
    }
}
